<!doctype html>

<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Begin Jekyll SEO tag v2.6.1 -->
<title>The history of marketing | Urban Template</title>
<meta name="generator" content="Jekyll v4.0.0" />
<meta property="og:title" content="The history of marketing" />
<meta property="og:locale" content="en_US" />
<meta name="description" content="The beginnings of digital marketing technology can be traced back to the 1980’s, when computers became sophisticated enough to store huge volumes of customer information. For a brief moment, no one knew what would happen in digital marketing, but by the 90’s it all became clear." />
<meta property="og:description" content="The beginnings of digital marketing technology can be traced back to the 1980’s, when computers became sophisticated enough to store huge volumes of customer information. For a brief moment, no one knew what would happen in digital marketing, but by the 90’s it all became clear." />
<link rel="canonical" href="https://teal-worm.cloudvent.net/marketing/2016/08/12/the-history-of-marketing/" />
<meta property="og:url" content="https://teal-worm.cloudvent.net/marketing/2016/08/12/the-history-of-marketing/" />
<meta property="og:site_name" content="Urban Template" />
<meta property="og:type" content="article" />
<meta property="article:published_time" content="2016-08-12T00:00:00+00:00" />
<script type="application/ld+json">
{"description":"The beginnings of digital marketing technology can be traced back to the 1980’s, when computers became sophisticated enough to store huge volumes of customer information. For a brief moment, no one knew what would happen in digital marketing, but by the 90’s it all became clear.","@type":"BlogPosting","headline":"The history of marketing","dateModified":"2016-08-12T00:00:00+00:00","datePublished":"2016-08-12T00:00:00+00:00","url":"https://teal-worm.cloudvent.net/marketing/2016/08/12/the-history-of-marketing/","mainEntityOfPage":{"@type":"WebPage","@id":"https://teal-worm.cloudvent.net/marketing/2016/08/12/the-history-of-marketing/"},"@context":"https://schema.org"}</script>
<!-- End Jekyll SEO tag -->

		<link type="application/atom+xml" rel="alternate" href="https://teal-worm.cloudvent.net/feed.xml" title="Urban Template" />

		<link rel="stylesheet" href="/css/screen.css">

		<link rel="apple-touch-icon" href="/apple-touch-icon.png">
		<link rel="icon" type="image/png" href="/touch-icon.png" sizes="192x192">
		<link rel="icon" type="image/png" href="/images/favicon.png">

		
	</head>
	<body>
		<header>
			<div class="container">
				<h1 class="company-name"><a href="/"><img src="/images/logo.svg" alt="COVID19" width="150"></a></h1>
				<nav>
	<a class="nav-toggle" id="open-nav" href="#">&#9776;</a>
	<ul>
		
			
			

			
			<li><a href="/poster/" class="" >Poster</a></li>
		
			
			

			
			<li><a href="/blog/" class="" >Blog</a></li>
		
			
			

			
			<li><a href="/about/" class="" >About</a></li>
		
			
			

			
			<li><a href="/contact/" class="" >Contact</a></li>
		
	</ul>
</nav>

			</div>
		</header>
		<section class="hero">
	<div class="container" >
		
			<h2>The history of marketing</h2>
		
		
	</div>
</section>

<section>
	<div class="blog-post text-container">
		<p class="post-details">
	
		<span class="blog-filter">
			<a href="/category/marketing/">Marketing</a>
		</span>
	
	<span class="post-date">August 12, 2016</span>
</p>

		<div class="post-content">
			<p>The beginnings of digital marketing technology can be traced back to the 1980’s, when computers became sophisticated enough to store huge volumes of customer information. For a brief moment, no one knew what would happen in digital marketing, but by the 90’s it all became clear.</p>

<p><img src="https://unsplash.it/960/600?image=133" alt="Cars" /></p>

<p>The history of marketing is to a large extent a product of Internet’s history as markets have adapted to keep abreast of changes and keep up with the way the major Search Engines rank web pages. Major changes include, in chronological order:</p>

<p>1991- Gopher: A network protocol, one of the very first query and search tools. Gopher was widely used for a couple of years, but usage has now fallen off, with barely 100 Gopher servers now indexed. 2. 1994- Launch of Yahoo, which was formerly known as “Jerry´s Guide to the World Wide Web” after one of its founders, Jerry Yang. Yahoo received in its first year over 1 million hits.</p>

<h2 id="academic-studies">Academic studies</h2>

<p>The study of the history of marketing as an academic field emerged only recently. Controversies and disputes abound in the field. The publication in 1976 of the book The History of Marketing Thought, by Robert Bartels marks a turning-point in marketing thought. Since then, academics specializing in marketing decided to imitate economics, distinguishing theory and practice. Two different fields of study emerged:</p>

<p>the history of marketing thought, giving theoretical accounts
marketing history, focusing on the history of marketing practice
This division parallels the distinction between the history of economic thought and economic history.</p>

<p><img src="https://unsplash.it/960/600?image=175" alt="Clock" /></p>

<p>Practitioners of the history of marketing thought note that both practitioners and academics know relatively little about the field.[citation needed] But history has significance for academics because it helps to define the baselines upon which they can recognize change and evolve marketing theory.On the other hand, proponents of marketing history argue that one cannot fully compare the marketing field with economics and hence suggest the impracticality of divorcing theory and practice. First, marketing scholars seldom engage in the practice of marketing as much as economists engage in the development and execution of public policies. Second, business people innovate in the marketing field, and the history of marketing will remain incomplete if one dissociates academia from practitioners.</p>

<p><img src="https://unsplash.it/960/600?image=766" alt="Coffee" /></p>

<p>The following sections discuss both approaches to the history of marketing, closing with a debate about the standard chronology of marketing, a widely known hypothesis about the history of marketing, but one that historians in the marketing field have challenged.</p>

<p><a href="https://en.wikipedia.org/wiki/History_of_marketing">source</a>: Wikipedia</p>

		</div>
	</div>
</section>
<section class="alternate">
	<div class="text-container">
		<h2>Next post</h2>
		<div class="blog-post">
			
				<h3><a href="/sales/2016/08/06/definition-of-sales/">Definition of sales</a></h3>
<p class="post-details">
	
	<span class="post-date"></span>
</p>

<div class="post-content">
	<p>A person or organization expressing an interest in acquiring the offered item of value is referred to as a potential buyer, prospective customer or prospect. Buying and selling are understood to be two sides of the same “coin” or transaction. Both seller and buyer engage in a process of negotiation to consummate the exchange of values. The exchange, or selling, process has implied rules and identifiable stages.</p>

	<p><a href="/sales/2016/08/06/definition-of-sales/">Read More &rarr;</a></p>
</div>
			
		</div>
	</div>
</section>





		<footer>
			<div class="container">
				<p class="editor-link"><a href="cloudcannon:collections/_data/footer.yml" class="btn"><strong>&#9998;</strong> Update Footer Sections</a></p>

				<div class="footer-columns">
					
						<ul class="footer-links">
							<li>
								<h2>Pages</h2>
							</li>
							
								<li>
									<a  href="/" >
										

										Home
									</a>
								</li>
							
								<li>
									<a  href="/portfolio/" >
										

										Portfolio
									</a>
								</li>
							
								<li>
									<a  href="/blog/" >
										

										Blog
									</a>
								</li>
							
								<li>
									<a  href="/about/" >
										

										About
									</a>
								</li>
							
								<li>
									<a  href="/contact/" >
										

										Contact
									</a>
								</li>
							
						</ul>
					
						<ul class="footer-links">
							<li>
								<h2>Social</h2>
							</li>
							
								<li>
									<a target="_blank" href="https://facebook.com/" class="facebook-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M19,4V7H17A1,1 0 0,0 16,8V10H19V13H16V20H13V13H11V10H13V7.5C13,5.56 14.57,4 16.5,4M20,2H4A2,2 0 0,0 2,4V20A2,2 0 0,0 4,22H20A2,2 0 0,0 22,20V4C22,2.89 21.1,2 20,2Z" /></svg>
	

										

										Facebook
									</a>
								</li>
							
								<li>
									<a target="_blank" href="https://twitter.com/" class="twitter-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M22.46,6C21.69,6.35 20.86,6.58 20,6.69C20.88,6.16 21.56,5.32 21.88,4.31C21.05,4.81 20.13,5.16 19.16,5.36C18.37,4.5 17.26,4 16,4C13.65,4 11.73,5.92 11.73,8.29C11.73,8.63 11.77,8.96 11.84,9.27C8.28,9.09 5.11,7.38 3,4.79C2.63,5.42 2.42,6.16 2.42,6.94C2.42,8.43 3.17,9.75 4.33,10.5C3.62,10.5 2.96,10.3 2.38,10C2.38,10 2.38,10 2.38,10.03C2.38,12.11 3.86,13.85 5.82,14.24C5.46,14.34 5.08,14.39 4.69,14.39C4.42,14.39 4.15,14.36 3.89,14.31C4.43,16 6,17.26 7.89,17.29C6.43,18.45 4.58,19.13 2.56,19.13C2.22,19.13 1.88,19.11 1.54,19.07C3.44,20.29 5.7,21 8.12,21C16,21 20.33,14.46 20.33,8.79C20.33,8.6 20.33,8.42 20.32,8.23C21.16,7.63 21.88,6.87 22.46,6Z" /></svg>
	

										

										Twitter
									</a>
								</li>
							
								<li>
									<a target="_blank" href="https://instagram.com/" class="instagram-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M7.8,2H16.2C19.4,2 22,4.6 22,7.8V16.2A5.8,5.8 0 0,1 16.2,22H7.8C4.6,22 2,19.4 2,16.2V7.8A5.8,5.8 0 0,1 7.8,2M7.6,4A3.6,3.6 0 0,0 4,7.6V16.4C4,18.39 5.61,20 7.6,20H16.4A3.6,3.6 0 0,0 20,16.4V7.6C20,5.61 18.39,4 16.4,4H7.6M17.25,5.5A1.25,1.25 0 0,1 18.5,6.75A1.25,1.25 0 0,1 17.25,8A1.25,1.25 0 0,1 16,6.75A1.25,1.25 0 0,1 17.25,5.5M12,7A5,5 0 0,1 17,12A5,5 0 0,1 12,17A5,5 0 0,1 7,12A5,5 0 0,1 12,7M12,9A3,3 0 0,0 9,12A3,3 0 0,0 12,15A3,3 0 0,0 15,12A3,3 0 0,0 12,9Z" /></svg>
	

										

										Instagram
									</a>
								</li>
							
								<li>
									<a target="_blank" href="https://linkedin.com/" class="linkedin-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M19,19H16V13.7A1.5,1.5 0 0,0 14.5,12.2A1.5,1.5 0 0,0 13,13.7V19H10V10H13V11.2C13.5,10.36 14.59,9.8 15.5,9.8A3.5,3.5 0 0,1 19,13.3M6.5,8.31C5.5,8.31 4.69,7.5 4.69,6.5A1.81,1.81 0 0,1 6.5,4.69C7.5,4.69 8.31,5.5 8.31,6.5A1.81,1.81 0 0,1 6.5,8.31M8,19H5V10H8M20,2H4C2.89,2 2,2.89 2,4V20A2,2 0 0,0 4,22H20A2,2 0 0,0 22,20V4C22,2.89 21.1,2 20,2Z" /></svg>
	

										

										LinkedIn
									</a>
								</li>
							
						</ul>
					

					<ul class="footer-links">
						<li>
							<h2>Covid19 Digital Repo</h2>
						</li>
						<li>Repository for the digital media and posters about Covid 19</li>
						<li><a href="/feed.xml">
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M0 0h24v24H0z" fill="none"/><circle cx="6.18" cy="17.82" r="2.18"/><path d="M4 4.44v2.83c7.03 0 12.73 5.7 12.73 12.73h2.83c0-8.59-6.97-15.56-15.56-15.56zm0 5.66v2.83c3.9 0 7.07 3.17 7.07 7.07h2.83c0-5.47-4.43-9.9-9.9-9.9z"/></svg>

 Subscribe with RSS</a></li>
					</ul>
				</div>
			</div>

			<div class="legal-line">
				<p class="container">
					&copy; 2020 Covid19 Digital Repo
					&bull;
					Template by <a href="https://cloudcannon.com/">CloudCannon</a>
				</p>
			</div>
		</footer>


		<script>
			document.getElementById("open-nav").onclick = function () {
				document.body.classList.toggle("nav-open");
				return false;
			};
		</script>
	</body>
</html>
